Activity log for bug #754088

Date Who What changed Old value New value Message
2011-04-07 21:33:19 Nicolás Abel Carbone bug added bug
2011-04-07 21:33:19 Nicolás Abel Carbone attachment added Grid_Animation_Bug.ogv https://bugs.launchpad.net/bugs/754088/+attachment/1997155/+files/Grid_Animation_Bug.ogv
2011-04-08 07:20:12 Didier Roche unity: status New Triaged
2011-04-08 07:20:15 Didier Roche unity: importance Undecided High
2011-04-08 07:20:22 Didier Roche unity: assignee Didier Roche (didrocks)
2011-04-08 07:21:44 Didier Roche bug task added unity (Ubuntu)
2011-04-08 07:21:58 Didier Roche bug task added compiz (Ubuntu)
2011-04-08 07:22:39 Didier Roche compiz (Ubuntu): status New Triaged
2011-04-08 07:22:53 Didier Roche unity (Ubuntu): status New Triaged
2011-04-08 07:22:56 Didier Roche compiz (Ubuntu): importance Undecided High
2011-04-08 07:22:58 Didier Roche unity (Ubuntu): importance Undecided High
2011-04-08 07:23:02 Didier Roche unity: milestone 3.8.6
2011-04-08 07:31:24 Didier Roche unity: assignee Didier Roche (didrocks) Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-08 10:49:10 Alberto Russo bug added subscriber Alberto Russo
2011-04-08 11:27:19 Didier Roche unity: status Triaged Fix Committed
2011-04-08 11:27:22 Didier Roche compiz (Ubuntu): status Triaged Fix Committed
2011-04-08 11:27:24 Didier Roche unity (Ubuntu): status Triaged Fix Committed
2011-04-08 11:29:00 László Torma bug added subscriber László Torma
2011-04-09 07:59:59 Andrew Starr-Bochicchio bug added subscriber Andrew Starr-Bochicchio
2011-04-09 17:02:26 loicjacquard bug added subscriber loicjacquard
2011-04-11 10:36:37 Didier Roche unity: status Fix Committed Fix Released
2011-04-11 10:43:13 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-11 10:51:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-11 11:25:55 Launchpad Janitor branch linked lp:compiz
2011-04-11 11:26:00 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-11 11:59:54 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2011-04-11 12:15:40 Launchpad Janitor branch linked lp:ubuntu/compiz